* {
	margin: 0;
	padding: 0;
}
img{
	border:none;
}
html,body {
	width: 100%;
	height: 100%;
	background:#fff;
	font-family: 'open_sanslight';
	color:#000;
	font-weight:normal;
	font-size:12px;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
input, textarea,button {
	font-family: 'open_sanslight';
	font-size: 12px;
}
input, textarea ,button{outline:none;}
input:active, textarea:active,button:active {outline:none;}
a {
	font-family: 'open_sanslight';
	font-size: 12px;
	text-decoration: none;
}
.clear { clear: both; }
.wrapper_main{
	min-width:980px;
	width:100%;
}
.wrapper{
	padding:0 20px;
	width:940px;
	margin:0 auto;
}
.top_main {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 980px;
    width: 100%;
    height: 70px;
    background: rgba(0,0,0,.5);
    z-index:95;
}
.bigmag{
	display:none;
}
.logo{
	float:left;
	width:84px;
}
.menu{
	overflow:hidden;
	float:left;
	margin-left:40px;
}
.menu li{
	float:left;
	line-height:70px;
	margin-right:40px;
}
.menu li:last-child{
	margin-right:0;
}
.menu li a{
	font-size:16px;
	color:#fff;
	-webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}
.menu li a:hover{
	color:#c8994d;
}
.tel{
	float:right;
	line-height:70px;
	font-size:28px;
	color:#fff;
	font-family: 'open_sanscondensed_light';
}
.tel a{
	font-size:28px;
	font-family: 'open_sanscondensed_light';
}
.header_main {
    padding: 210px 0 360px;
}
.header {
    overflow: hidden;
    position: relative;
    z-index: 50;
}
.header_left{
	float:left;
	width:580px;
	color:#fff;
}
.header_left h2{
	font-size:40px;
	line-height:1.2;
	margin:30px 0 24px;
	font-family: 'open_sanscondensed_light';
	letter-spacing:2px;
}
.header_left ul{
	padding:5px 0 5px 40px;
	background:url(../images/bg_ul.png) no-repeat top left;
}
.header_left li{
	font-size:22px;
	margin-bottom:25px;
}
.forma1{
	float:right;
	width:350px;
	text-align:center;
	background:rgba(255,255,255,.8);
	padding:35px 0 40px;
}
.forma_name{
	font-size:30px;
	color:#000;
	font-family: 'open_sanscondensed_light';
	margin-bottom:10px;
	letter-spacing:6px;
}
.forma_text{
	font-size:14px;
	color:#000;
	font-family: 'open_sansregular';
	margin-bottom:20px;
	line-height:1.6;
	letter-spacing:1px;
}
.forma_text span{
	position:relative;
}
.forma_text span::before{
	content:'';
	position:absolute;
	top: 12px;
    left: 104px;
    width: 70px;
	height:1px;
	background:#000;
}
.forma_text span::after{
	content:'';
	position:absolute;
	top: 12px;
    right: 104px;
    width: 70px;
	height:1px;
	background:#000;
}
.input{
	width:240px;
	height:46px;
	font-size:12px;
	background:rgba(255,255,255,.4);
	border:none;
	border-radius:3px;
	color:#000;
	padding-left:20px;
	margin-bottom:18px;
	letter-spacing:1px;
}
.button{
	width:260px;
	height:46px;
	font-size:16px;
	background:#c8994d;
	border:none;
	border-radius:3px;
	color:#000;
	font-family: 'open_sansregular';
	letter-spacing:1px;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.button:hover{
	background:#b78637;
	cursor:pointer;
}
#nubexDiv{
	position:absolute;
	width:100%;
	top: 0; bottom: 0; left: 0; right: 0;
	overflow: hidden;
	height:1035px;
}
#nubexVideo {
	top: 0; 
	left: 0;
	position: absolute;
	width: auto;
	height: auto;
	min-width: 100%; 
	min-height: 100%; 
}
.block1_main{
	padding-top: 110px;
    height: 228px;
	background:url(../images/polosa1.png) no-repeat center;
	color:#fff;
	position:relative;
	top:-112px;
}
.block1 h2{
	font-size:33px;
	font-family: 'open_sanscondensed_light';
	letter-spacing:3px;
	margin-bottom:10px;
	line-height: 1.4;
}
.block1 h2 span{
	position:relative;
}
.block1 h2 span::before{
	content:'';
	position:absolute;
	width:108px;
	height:1px;
	background:#fff;
	top: 22px;
    right: -120px;
}
.block1 h3{
	font-size:13px;
	letter-spacing:2px;
}
.block2_main{
	margin-top: -240px;
	overflow: hidden;
	padding:85px 0 70px;
	background:url(../images/bg2.png) no-repeat center bottom;
	position:relative;
}
.block2{
	position:relative;
}
.block21_main{
	overflow:hidden;
}
.block21{
	float:left;
	width:285px;
	margin-bottom:44px;
}
.block21_name{
	font-size:20px;
	color:#333;
	padding:35px 0 35px 85px;
	position:relative;
	font-family: 'open_sanscondensed_light';
	letter-spacing:1px;
}
.block21_name::after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:78px;
	height:78px;
}
.block21_name1::after{
	background:transparent url(../images/icon1.jpg) no-repeat center;
	background-size:cover;
}
.block21_name2::after{
	background:transparent url(../images/icon2.jpg) no-repeat center;
	background-size:cover;
}
.block21_name3::after{
	background:transparent url(../images/icon3.jpg) no-repeat center;
	background-size:cover;
}
.block21_name4::after{
	background:transparent url(../images/icon4.jpg) no-repeat center;
	background-size:cover;
}
.block21_name5::after{
	background:transparent url(../images/icon5.jpg) no-repeat center;
	background-size:cover;
}
.block21_name6::after{
	background:transparent url(../images/icon6.jpg) no-repeat center;
	background-size:cover;
}
.block21_name7::after{
	background:transparent url(../images/icon7.jpg) no-repeat center;
	background-size:cover;
}
.block21_name8::after{
	background:transparent url(../images/icon8.jpg) no-repeat center;
	background-size:cover;
}
.block21_text{
	font-size:14px;
	color:#333;
	line-height:1.4;
	letter-spacing:1px;
}
.block21_text strong{
	font-family: 'open_sansregular';
}
.block21_text span{
	font-family: 'open_sansregular';
}
.block211{
	position:relative;
	top:22px;
}
.block22_main{
	padding:22px 0 0 360px;
}
.slider{
	position:absolute;
	width:670px;
	height:445px;
	box-shadow:0 0 10px rgba(102,114,120,.5);
}
.slider1{
	top: -50px;
    right: -280px;
}
.slider2{
	bottom: -38px;
    left: -280px;
    width:620px;
	height:425px;
	z-index: 60;
}
#slider li{
	width:835px;
	height:560px;
}

.li1{
	background:transparent url(../images/img1.jpg) no-repeat center;
	background-size:cover;
}
.li2{
	background:transparent url(../images/img2.jpg) no-repeat center;
	background-size:cover;
}
.li3{
	background:transparent url(../images/img3.jpg) no-repeat center;
	background-size:cover;
}
.li4{
	background:transparent url(../images/img4.jpg) no-repeat center;
	background-size:cover;
}
.li5{
	background:transparent url(../images/img5.jpg) no-repeat center;
	background-size:cover;
}
.li6{
	background:transparent url(../images/img6.jpg) no-repeat center;
	background-size:cover;
}
.li7{
	background:transparent url(../images/img7.jpg) no-repeat center top;
	background-size:cover;
}
.li8{
	background:transparent url(../images/img8.jpg) no-repeat center;
	background-size:cover;
}
.li9{
	background:transparent url(../images/img9.jpg) no-repeat center;
	background-size:cover;
}
.li10{
	background:transparent url(../images/img10.jpg) no-repeat center top;
	background-size:cover;
}
.li11{
	background:transparent url(../images/img11.jpg) no-repeat center;
	background-size:cover;
}
.li12{
	background:transparent url(../images/img12.jpg) no-repeat center;
	background-size:cover;
}
.li13{
	background:transparent url(../images/img13.jpg) no-repeat center;
	background-size:cover;
}
.li14{
	background:transparent url(../images/img14.jpg) no-repeat center;
	background-size:cover;
}
.li15{
	background:transparent url(../images/img15.jpg) no-repeat center;
	background-size:cover;
}
.li16{
	background:transparent url(../images/img16.jpg) no-repeat center top;
	background-size:cover;
}
.block3_main{
	margin-top: -395px;
	padding:430px 0 200px;
	background:transparent url(../images/bg31.jpg) no-repeat center top;
	background-size:cover;
	color:#fff;
	background-attachment: fixed;
}
.block3 h2{
	font-size:33px;
	font-family: 'open_sanscondensed_light';
	letter-spacing:2px;
}
.block3 h2 span{
	position:relative;
}
.block3 h2 span::before{
	content:'';
	position:absolute;
	top: 22px;
    right: -110px;
    width: 100px;
	height:1px;
	background:#fff;
}
.block3 h3{
	font-size:13px;
	margin:10px 0 33px;
	letter-spacing:1px;
}
.block3 p{
	font-size:14px;
	margin-bottom:10px;
	line-height:1.5;
}
.fail{
	display:block;
	width:270px;
	height:58px;
	border:1px solid #fff;
	border-radius:10px;
	text-align:center;
	line-height:58px;
	color:#fff;
	font-size:16px;
	background:none;
	font-family: 'open_sanssemibold';
	letter-spacing:2px;
	margin:35px 0 70px;
	-webkit-transition: border 0.5s;
    -moz-transition: border 0.5s;
    -o-transition: border 0.5s;
    transition: border 0.5s;
	-webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}
.fail:hover{
	border: 1px solid #c8994d;
    color: #c8994d;
}
.video{
	width:690px;
	height:450px;
	padding:30px 0 0 30px;
	border:1px solid #fff;
}
.block4_main{
	overflow:hidden;
	padding:94px 0 90px;
	background:url(../images/bg4.png) no-repeat center 2px;
	margin-top: -114px;
}
.block4{
	color:#000;
	position:relative;
}
.block41_main,.block22_main4{
	width:530px;
}
.block41_main p span{
	font-family: 'open_sansregular';
}
.julia{
	font-size:16px;
	font-family: 'open_sanssemibold';
	margin:33px 0 20px;
}
.soci{
	overflow:hidden;
}
.soc{
	display:block;
	width:52px;
	height:52px;
	float:left;
}
.soc1{
	margin-right:30px;
	background:url(../images/soc1.png) no-repeat center;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.soc2{
	margin-right:30px;
	background:url(../images/soc2.png) no-repeat center;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.soc3{
	background:url(../images/soc3.png) no-repeat center;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.soc1:hover{
	background:url(../images/soc1_a.png) no-repeat center;
}
.soc2:hover{
	background:url(../images/soc2_a.png) no-repeat center;
}
.soc3:hover{
	background:url(../images/soc3_a.png) no-repeat center;
}
.block4 h2 span::before {
    background: #000;
}
.block4 h4{
	font-size:33px;
	font-family: 'open_sanscondensed_light';
	letter-spacing:2px;
}
.block4 h4 span{
	position:relative;
}
.block4 h4 span::before{
	content:'';
	position:absolute;
	top: 22px;
    right: -120px;
	width:110px;
	height:1px;
	background:#000;
}
.block4 h5{
	font-size:13px;
	margin:10px 0 33px;
	letter-spacing:2px;
}
.block22_main4 {
    padding: 90px 0 0 400px;
}
.fail2 {
    border: 1px solid #000;
    color: #000;
    margin: 30px 0 0;
	-webkit-transition: border 0.5s;
    -moz-transition: border 0.5s;
    -o-transition: border 0.5s;
    transition: border 0.5s;
	-webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}
.fail2:hover {
    border: 1px solid #c8994d;
    color: #c8994d;
}
.slider11{
	top: -70px;
    right: -275px;
}
.slider21{
	bottom: -100px;
    width: 740px;
    height: 495px;
    left: -355px;
}
.block5 h2{
	color:#fff;
}
.block5_main{
	background:url(../images/polosa2.png) no-repeat center;
	padding-top:115px;
	height:190px;
	margin-top:-90px;
	position: relative;
    z-index: 50;
}
.block5 h3{
	color:#fff;
}
.block6_main{
	position:relative;
	//padding:0 0 90px 0;
	margin-top: -114px;
}
.block61{
	overflow:hidden;
}
.block6{
	position:absolute;
	top:120px;
	left:50%;
	margin-left:-490px;
}
.adress_main{
	float:left;
	width:366px;
	padding:35px 0 40px 54px;
	background:rgba(255,255,255,.8);
	margin-top:70px;
}
.adress_main p{
	font-size:16px;
	font-family: 'open_sanssemibold';
}
.adress{
	margin-bottom:15px;
	position:relative;
}
.adress::before{
	content:'';
	position:absolute;
	width:20px;
	height:18px;
	background:url(../images/dom.png) no-repeat center;
	top:0;
	left:-30px;
}
.adress p{
	margin-bottom:5px;
	position:relative;
}
.adress span{
	font-size:16px;
	font-family: 'open_sansregular';
}
.tel2{
	margin:25px 0;
	position:relative;
}
.tel2::before{
	content:'';
	position:absolute;
	width:20px;
	height:20px;
	background:url(../images/tel.png) no-repeat center;
	top:0;
	left:-30px;
}
.tel2 a,.mail a{
	font-size:16px;
	font-family: 'open_sanssemibold';
}
.mail{
	position:relative;
}
.mail::before{
	content:'';
	position:absolute;
	width:21px;
	height:15px;
	background:url(../images/mail.png) no-repeat center;
	top:0;
	left:-30px;
}
.forma2{
	float:right;
	margin-bottom:50px;
	padding:30px 0;
	background:rgba(255,255,255,.8);
	position:relative;
	z-index:90;
	width:355px;
}
.forma2 .forma_name{
	font-size:24px;
	letter-spacing:6px;
}
.forma2 .forma_text{
	font-size:14px;
	letter-spacing:.5px;
}
.forma2 .input{
	border:1px solid #c0c5bd;
	background:none;
	margin-bottom:10px;
	width:260px;
}
.forma2 .button{
	width:280px;
}
.textarea{
	width: 260px;
    height: 82px;
    font-size: 12px;
    background: none;
    border: 1px solid #c0c5bd;
    border-radius: 3px;
    color: #000;
    padding: 13px 0 0 20px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    resize: none;
}
.forma2 .forma_text span::before {
    left: 122px;
    width:72px;
}
.forma2 .forma_text span::after {
    right: 122px;
    width:72px;
}
.block7{
	height:114px;
	background:url(../images/bg5.png) no-repeat center;
	margin-top:-114px;
	position:relative;
	top:2px;
}
.footer_main{
	background:#000;
	padding:25px 0 55px;
	color:#fff;
}
.foot_none{
	padding:0 0 105px;
	display:none;
}
.foot_none h2{
	font-size:30px;
	font-family: 'open_sanscondensed_light';
	margin-bottom:10px;
	text-align:center;
	letter-spacing:7px;
}
.foot_none h3{
	font-size:16px;
	font-family: 'open_sansregular';
	margin-bottom:30px;
	text-align:center;
	line-height:1.4;
	letter-spacing:.5px;
}
.foot_none h3 span{
	position:relative;
}
.foot_none h3 span::before{
	content:'';
	position:absolute;
	top: 12px;
    right: -120px;
    width: 106px;
	height:1px;
	background:#fff;
}
.foot_none h3 span::after{
	content:'';
	position:absolute;
	top:12px;
	left:-120px;
	width:105px;
	height:1px;
	background:#fff;
}
.foot_block_main{
	width:970px;
	margin:0 auto 24px;
	overflow:hidden;
}
.foot_block{
	float:left;
	padding-left:80px;
	width:380px;
	font-size:16px;
	position:relative;
}
.foot_block::before{
	content:'';
	position:absolute;
	top:0;
	left:50px;
	width:20px;
	height:18px;
	background:url(../images/dom2.png) no-repeat center;
}
.foot_block span{
	font-family: 'open_sansregular';
}
.foot_block p{
	font-family: 'open_sanssemibold';
	margin-bottom:5px;
}
.foot_main{
	overflow:hidden;
}
.copy{
	font-size:16px;
	float:left;
	margin-top: 18px;
}
.knopka{
	width:228px;
	height:52px;
	border:1px solid #fff;
	text-align:center;
	line-height:52px;
	font-size:16px;
	border-radius:10px;
	font-family: 'open_sansregular';
	margin-left:155px;
	float:left;
	cursor:pointer;
	-webkit-transition: border 0.5s;
    -moz-transition: border 0.5s;
    -o-transition: border 0.5s;
    transition: border 0.5s;
	-webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}
.knopka:hover{
	border: 1px solid #c8994d;
    color: #c8994d;
}
.soc_seti{
	float:right;
	padding-top:10px;
	overflow:hidden;
}
.soc_seti a{
	margin-left:10px;
	display:block;
	width:25px;
	height:25px;
	float:left;
}
.ico1{
	background:url(../images/ico1.png) no-repeat center;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;	
}
.ico2{
	background:url(../images/ico2.png) no-repeat center;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.ico3{
	background:url(../images/ico3.png) no-repeat center;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.ico4{
	background:url(../images/ico4.png) no-repeat center;
	-webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.ico1:hover{
	background:url(../images/ico1_a.png) no-repeat center;
}
.ico2:hover{
	background:url(../images/ico2_a.png) no-repeat center;
}
.ico3:hover{
	background:url(../images/ico3_a.png) no-repeat center;
}
.ico4:hover{
	background:url(../images/ico4_a.png) no-repeat center;
}
.forma3 .input::-webkit-input-placeholder {color:#000;}
.forma3 .input::-moz-placeholder          {color:#000;}
.forma3 .input:-moz-placeholder           {color:#000;}
.forma3 .input:-ms-input-placeholder      {color:#000;}

.fon{
	width:100%;
	height:100%;
	display:none;
	background:rgba(255,255,255,.8);
	z-index:150;
	position:fixed;
}
.forma3{
	z-index:1000;
	position:fixed;
	margin:-207px 0 0 -210px;
	top:50%;
	left:50%;
	float:none;
	display:none;
	background:rgba(0,0,0,.8);
}
.forma3 .forma_name,.forma3 .forma_text{
	color:#fff;
}
.forma3 .input{
	background: rgba(255,255,255,.4);
}
.forma3 .forma_text span::after {
    background: #fff;
}
.forma3 .forma_text span::before {
    background: #fff;
}
.bg6{
	position:absolute;
	width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
	height:1035px;
	background:url(../images/bg6.png) repeat top left;
	top:0;
	left:0;
}
.cbp-so-side {
	-webkit-transition: -webkit-transform 0.9s, opacity 0.5s;
	-moz-transition: -moz-transform 0.9s, opacity 0.5s;
	-o-transition: transform 0.9s, opacity 0.5s;
	-ms-transition: transform 0.9s, opacity 0.5s;
	transition: transform 0.9s, opacity 0.5s;
}
.cbp-so-init .cbp-so-side {
	opacity: 0;
}
.cbp-so-init .tema1{
	-webkit-transform: translateX(-100px);
	-moz-transform: translateX(-100px);
	-o-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px);
	
}
.cbp-so-section.cbp-so-animate .tema1{
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}
.cbp-so-init .tema2{
	-webkit-transform: translateX(100px);
	-moz-transform: translateX(100px);
	-o-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px);
}
.cbp-so-section.cbp-so-animate .tema2{
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}
.cbp-so-init .tema3{
	-webkit-transform: translateY(120px);
	-moz-transform: translateY(120px);
	-o-transform: translateY(120px);
	-ms-transform: translateY(120px);
	transform: translateY(120px);
}
.cbp-so-section.cbp-so-animate .tema3{
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}
.script2{
	display:none !important;
}
#fon_x11{
	display:none;
}
#fon_x4{
	display:none;
}
@media screen and (max-width:768px){
	.top_main {
    min-width: 100%;
    width: 100%;
	height:60px;
}
.bg6 {
   min-width: 100%;
   height: 570px;
}
#nubexDiv{
	height: 570px;
	min-width: 100%;
}
.block2 {
    position: relative;
    background: #fff;
    top: 14px;
}
.wrapper_main {
    min-width: 100%;
    width: 100%;
}
.wrapper {
    width: 96%;
	padding: 0 2%;
}
.header_left {
    width: 400px;
}
.forma1 {
    width: 320px;
	float:right;
}
.forma3{
	float:none;
	margin: -207px 0 0 -160px;
}
.header_left li {
    font-size:18px;
	margin-bottom: 30px;
}
.header_main {
    padding:95px 0 100px;
}
.header_left h2 {
    margin: 0px 0 24px;
}
.menu li a {
    font-size: 13px;
}
.menu {
    margin-left:24px;
}
.menu li {
    line-height:60px;
    margin-right:24px;
}
.tel {
    line-height:60px;
    font-size: 20px;
}
.block1 h2 {
    font-size:29px;
	margin-left:30px;
	line-height:1;
}
.block1 h3 {
    font-size: 12px;
    margin-left: 30px;
}
.block1 h2 span::before {
    width: 120px;
    top: 19px;
    right: -130px;
}
.block1_main {
    padding-top: 58px;
    height: 132px;
    top: -72px;
    background: url(../images/polosa11.png) no-repeat center;
}
.block2_main {
    margin-top: -175px;
}
.block21_name::after {
    width:97px;
    height: 97px;
}
.block21_name {
    font-size: 24px;
    padding: 46px 0 46px 106px;
}
.block21 {
    width: 318px;
    margin-bottom: 40px;
	margin-left:34px;
}
.block211{
	width:328px;
	float:right;
	margin-left:0;
}
.slider1 {
    top: 470px;
    right: 0;
}
.slider {
    width: 100%;
    height: 509px;
}
.slider2 {
    bottom: 0;
    left: 0;
}
.block22_main {
    padding:530px 0;
}
.block2_main {
    background:none;
}
.block3_main {
    margin-top: -454px;
}
.block3 h2 {
    font-size:29px;
	margin-left:30px;
}
.block3 h3 {
    font-size: 12px;
    margin: 10px 0 28px;
    letter-spacing: 2px;
	margin-left:30px;
}
.block3 p {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 1.5;
	margin-left:30px;
}
.fail {
    margin-left:30px;
}
.video {
    width:94%;
    height: auto;
    padding:20px 3%;
    border: 1px solid #fff;
}
.video iframe{
	width:100%;
}
.soci{
	margin-left:30px;
}
.slider11 {
    top: 425px;
    right: 0;
}
.block22_main4 {
    padding: 570px 0;
}
.block4 h4 {
    font-size:29px;
	margin-left:30px;
}
.block4 h5 {
    font-size: 12px;
    margin: 10px 0 28px;
    letter-spacing: 2px;
	margin-left:30px;
}
.block5_main {
    margin-top: -170px;
    z-index: 60;
}
.block3 h2 span::before {
    top: 19px;
}
.block5 h2 span::before {
    right: -133px;
    width: 122px;
}
.script1{
	display:none !important;
}
.script2{
    display: block !important;
    width: 100%;
    height: 720px;
}
.adress_main {
    float: none;
    width:222px;
	padding: 35px 10px 40px 68px;
	margin:0 0 0 30px;
}
.block6 {
    top:57px;
    left: 0;
    margin-left:0;
	width:70%;
}
/* #fon_x2{
	width: 100%;
    display: block;
    height: 500px;
    position: absolute;
    margin-left: -233px;
    left: 100%;
} */
.forma2 {
    float: none;
    margin-bottom: 0;
    padding: 25px 0;
    width: 300px;
    left: 50%;
    margin:0 0 30px -150px;
	top:-30px;
}
.block7 {
    margin-top: -417px;
	position:relative;
	top:2px;
}
.footer_main {
    padding:1px 0 55px;
}
.knopka {
    margin-left: -114px;
    float: none;
    position: absolute;
    left: 50%;
}
#fon_x2{
	display:none !important;
}
#fon_x4{
	display:block;
}
.forma2 .forma_name {
    font-size: 20px;
    letter-spacing: 6px;
}
.forma2 .forma_text {
    font-size: 11px;
    letter-spacing:1px;
}
.forma2 .input {
    border: 1px solid #8f8f8f;
    margin-bottom:8px;
    width: 225px;
	padding-left:15px;
	font-size:10px;
	height:38px;
}
.textarea {
    width: 225px;
    height:55px;
    font-size: 10px;
    border: 1px solid #8f8f8f;
    padding: 13px 0 0 15px;
    margin-bottom:8px;
}
.forma2 .button {
    width: 240px;
}
.forma2 .input::-webkit-input-placeholder {color:#8f8f8f;}
.forma2 .input::-moz-placeholder          {color:#8f8f8f;}
.forma2 .input:-moz-placeholder           {color:#8f8f8f;}
.forma2 .input:-ms-input-placeholder      {color:#8f8f8f;}
.textarea::-webkit-input-placeholder {color:#8f8f8f;}
.textarea::-moz-placeholder          {color:#8f8f8f;}
.textarea:-moz-placeholder           {color:#8f8f8f;}
.textarea:-ms-input-placeholder      {color:#8f8f8f;}
.forma2 .forma_text span::after {
    right: 102px;
    width: 66px;
	top:9px;
}
.forma2 .forma_text span::before {
    left: 100px;
    width: 66px;
	top:9px;
}
.foot_block_main {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.foot_block {
    padding-left: 40px;
    width: 310px;
	margin-bottom:24px;
}
.foot_block::before {
    left: 10px;
}
}
@media screen and (max-width:750px){
	#fon_x1{
		display:none !important;
	}
	#fon_x11{
	display:block;
}
	.forma5{
		float:none;
		margin:0 auto;
	}
	.header_left {
    width:95%;
	 padding-left:5%;
	 float:none;
}
.bg6 {
    min-width: 100%;
    height:910px;
}
#nubexDiv{
	min-width: 100%;
    height:910px;
}
}
@media screen and (max-width:735px){
	.foot_block {
    float: none;
   margin:0 auto 24px;
       width: 280px;
}
.foot_none h2 {
    letter-spacing: 6px;
}
.foot_none h3 {
    letter-spacing: 0px;
}
.foot_none h3 span::after {
    left: -116px;
}
.foot_none h3 span::before {
    right: -112px;
}
}
@media screen and (max-width:710px){
	.bigmag{
	display:block;
	position:absolute;
	top:20px;
	right:22px;
	z-index:100;
}
.menu {
    float: none;
    margin-left: 0;
	position:absolute;
	top:0;
	right:0;
	padding:35px 18px 0 15px;
	z-index:50px;
	background:rgba(0,0,0,.5);
	display:none;
}
.menu li {
    line-height: 1;
    margin-right: 0;
	float:none;
	margin-bottom:18px;
}
.tel {
    position:absolute;
	left:50%;
	margin-left:-55px;
}
.forma5{
	width:272px;
	padding:28px 0;
}
.forma5 .input {
    width: 220px;
    height: 42px;
    background: rgba(255,255,255,.4);
    padding-left:15px;
    margin-bottom: 8px;
    letter-spacing: 1px;
}
.forma5 .button{
	width:235px;
}
.forma5 .forma_name {
    font-size:23px;
	margin-bottom: 3px;
}
.forma_text {
    font-size: 13px;
	letter-spacing: 0px;
}
.forma_text span::after {
    top: 10px;
    right: 79px;
}
.forma_text span::before {
    top: 10px;
    left: 79px;
}
.block21{
	float:none;
	width:310px;
	margin:0 auto 44px;
}
.block211 {
    top: 0;
}
.slider1 {
    top: 945px;
}
.slider11 {
    top: 425px;
    right: 0;
}
.forma2 {
    margin: 0 0 100px -150px;
}
.knopka {
    bottom:110px;
} 
.footer_main {
    position: relative;
}
.block1 h2 {
    font-size:23px;
}
.block1 h3 {
    font-size: 10px;
}
}
@media screen and (max-width:540px){
	.block41_main, .block22_main4 {
    width: 100%;
}
}
@media screen and (max-width:505px){
	.header_left h2 {
	font-size:24px;
}
.block1 h2 span::before {
    display:none;
}
.block1 h2 {
    margin-left:0;
}
.block1 h3 {
    margin-left:0;
	line-height:1.2;
}
.bg6 {
    min-width: 100%;
    height: 840px;
}
#nubexDiv{
	height: 840px;
	min-width: 100%;
}
.video iframe {
    height:250px;
}
.block3 h2 {
    font-size:23px;
    margin-left: 30px;
}
.block3 h3 {
    font-size: 12px;
    margin: 10px 0 22px;
    letter-spacing: 2px;
    margin-left: 30px;
}
.block3 h2 span::before {
    top: 16px;
}
.block3 p {
    font-size: 14px;
}
.slider11 {
    top:380px;
    right: 0;
}
.block4 h4 {
    font-size:23px;
    margin-left: 30px;
}
.block4 h5 {
    font-size: 12px;
    margin: 10px 0 22px;
    letter-spacing: 2px;
    margin-left: 30px;
}
.block4 h4 span::before {
   top: 16px;
}
}
@media screen and (max-width:440px){
	.slider {
    width: 100%;
    height:320px;
}
.block22_main {
    padding: 345px 0 380px;
}
.slider2 {
    bottom:78px;
    left: 0;
}
.block22_main4 {
    padding: 375px 0;
}
.slider21 {
    bottom: 14px;
    left: 0;
}
.adress_main {
    margin:30px 0 0 0;
	width:178px;
    padding:20px 0 20px 38px;
}
.copy {
    font-size: 12px;
}
.header_left li {
    font-size: 14px;
}
.menu {
    padding: 50px 18px 0 15px;
}
.block1 h2 {
    margin-top: 10px;
}
.block3_main {
    margin-top: -454px;
}
.block3 {
    margin-top: -56px;
}
.block4_main {
    padding: 142px 0 90px;
}
.block5_main {
    margin-top: -173px;
    z-index: 60;
	padding-top: 175px;
    height: 137px;
}
.slider21 {
    bottom:10px;
    left: 0;
}
.slider11 {
    top: 380px;
    right: 0;
}
.block2 {
    background:none;
}
}
@media screen and (max-width:405px){
	.slider11 {
    top: 435px;
    right: 0;
}
}
@media screen and (max-width:375px){
	.block1 h2 {
    font-size: 20px;
}
.fail {
    margin:30px auto 70px;
}
.block6 {
    width: 96%;
}
}